BODY {
	BACKGROUND-COLOR: #ffffff
}
TD.cllline {
	BACKGROUND-COLOR: #5795c3
}
TD.cllin {
	BACKGROUND-COLOR: #ffffff
}
TD.cllinin {
	BACKGROUND-COLOR: #eef7fb
}
TD.cllselect {
	BACKGROUND-COLOR: #9fcae3
}
TD {
	FONT-SIZE: 12px; COLOR: #777777
}
BODY {
	FONT-SIZE: 12px; COLOR: #777777
}
SPAN.d {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #25619d
}
A {
	COLOR: #25619d
}
:hover {
	COLOR: #ff6600
}
:visited {
	COLOR: #568bbf
}
